Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.
nombre réponses : 25

#0 Re : -1 »  Ubuntu en entreprise: svp laissez vos témoignages de migrations ici ! » Le 27/11/2010, à 11:59

Targol
Réponses : 129

[Petit H.S. pour rebondir sur le message de netsabes]
L'attachement maladif des administrations n'est pas limité à l'éducation nationale.
Elu d'une petite commune rurale, nous avons demandé une subvention pour équiper l'école d'ordinateurs et d'un tableau numérique (opération "école numérique").
Cette subvention du conseil général était conditionnée par le fait d'acheter des ordinateurs sous windows.
Alors que tout le monde aurait pu faire des économies et que nos chères têtes blondes auraient pu découvrir ce qu'est un vrai O.S. , l'aveuglement des collectivités territoriales nous force à utiliser un système propriétaire et moins performant ... sad
[Fin du H.S.]

#1 Re : -1 »  [Support] Team Fortress 2 » Le 11/02/2013, à 23:44

Targol
Réponses : 68

Bon, après à peu près 40h de jeu en cumulé, je dois admettre un truc : c'est super long à charger. Je ne sais pas si c'est dû à la version Beta de steam ou au jeu en lui-même, mais je mets en moyenne au moins 1,5mn pour lancer le jeu et au moins 3mn pour me connecter à un serveur. Même avec un ping inférieur à 50 sur un Quad core AMD 640 / 4Go.
D'après mes souvenirs, je me connectais plus rapidement aux parties d' "Alien Swarm" lorsque j'y jouais via steam sous wine.
Vu le temps de connexion, j'affiche sur mon deuxième écran le moniteur système et, ce que j'en déduis est que la fenêtre de Team-Fortress est complètement à la rue pour afficher ce qui se passe réellement.
Les 9/10 du temps de connexion, elle affiche "récupération des infos serveur" alors que j'ai un trafic inférieur à 1Kio/s.
Quoi qu'il en soit, sur les serveurs qui changent de map régulièrement, j'arrive en général après le premier objo, voir encore plus tard.

Sinon, j'ai retrouvé avec un certain déplaisir le bug aléatoire du serveur de son qui existait déjà sous la version Linux de Qwake wars : un son d'à peu près 1/3 de seconde qui se répète en boucle et plante COMPLETEMENT le pc !! Aucun recours à la console possible, seul un reset hardware est possible.

D'autres ont eu des expériences similaires ? .... et ont trouvé des solutions ?

#2 Re : -1 »  [Support] Team Fortress 2 » Le 12/02/2013, à 15:37

Targol
Réponses : 68
Feeling97 a écrit :

Tu peux nous décrire un peu plus le bug du son?

Je ne sais que dire de plus que ce que j'ai déjà décrit : à un moment donné, le son se met à boucler sur un échantillon d'à peu près 1/3 de seconde qui se répète sans fin.
Lorsque cela arrive, tout le PC freeze. Plus de clavier ni de souris. Seul les boutons "reset" et "power" du PC parviennent à le sortir de cette boucle sans fin.

Ce bug arrivait aussi de temps en temps sur "Ennemy territory Quake Wars" en version Linux native.
....
Quoi que...

En cherchant plus d'infos, je suis tombé sur cette page où, si on cherche "looping sound", on se rend compte que le problème existait aussi sur la version Windows du jeu (donc, pas forcement le même bug que ETQW).
Quoi qu'il en soit la solution donnée passe par une modification de la base de registres. Je ne sais pas comment faire pour la version linux.

#3 Re : -1 »  Dual boot Window Seven/Ubuntu sur SSD » Le 02/01/2012, à 19:43

Targol
Réponses : 9
Jeannot40a a écrit :

- Installer Ubuntu. Et il faut que je prenne la dernière version, en attendant avril et la prochaine LTS. Le noyau de la 10.04 LTS n'est pas suffisant pour le TRIM.

Salut.
Pourquoi n'utilises-tu pas la 11.04 ?
C'est une LTS aussi et son noyau actuel est le 2.6.38 alors que, sur la page du wiki traitant des SSD, il est dit que le TRIM est pris en compte par le noyau Linux depuis la version 2.6.33.
En outre, c'est la dernière version Ubuntu ou tu peux échapper à Unity si tu n'aimes pas...

J'ai à peu près la même problématique que toi donc tes retours m’intéressent.

#4 Re : -1 »  Dual boot Window Seven/Ubuntu sur SSD » Le 11/06/2012, à 11:43

Targol
Réponses : 9
Minostel a écrit :

Si je comprends bien, il y aura 5 partitions. Ma question est : quelle est la taille minimale de chacune et à quelle format ?

Voici mes spéculations :

Partition Windows : env 80 Go, NTFS
Partition Ubuntu : env 25 Go, ext4
Swap : env 8 Go, je n'ai pas trouvé d'info sur le format
/dev : env 2 Go, ext4
/home : env 2 Go, ext4 (mes données seront stockées sur un autre DD partagé avec Windows).

Quelqu'un peut-il me faire un commentaire ? Merci d'avance.

Salut.
Le format de la partition swap c'est "swap".
Sinon, mis à part le fait que je ne vois pas trop l’intérêt d'une partition spéciale pour "/dev", ça me semble correct si effectivement tu ne stockes pas tes données sur /home.

A savoir : modulo l'installation de quelques paquets, ton Ubuntu aura accès à ta partition NTFS. L'inverse est moins simple.

#5 Re : -1 »  Dual boot Window Seven/Ubuntu sur SSD » Le 11/06/2012, à 13:48

Targol
Réponses : 9

Pour le home, je trouve plus pratique de l'avoir dans une partition séparée pour des raisons de sauvegarde ou de réinstallation mais c'est vrai que tu peux t'en passer si tu préfères.

Pour le swap, en théorie (comme dit dans la page swap), il te faudrait 8 Go pour faire de l'hibernation si tu as 8Go de RAM maintenant, j'ai rarement vu Ubuntu prendre plus de 2Go de RAM même en ouvrant plein d'onglets sous firefox et en ayant 2 instances d'Eclipse lancées.
La question (à laquelle je n'ai pas la réponse), c'est de savoir si Ubuntu n'autorise l'hibernation que si le swap est supérieur ou égal à la RAM totale ou si Ubuntu autorise l'hibernation si le swap est supérieur ou égal à la RAM utilisée au moment de l'hibernation

Quoi qu'il en soit, l'utilisation de la swap étant déconseillée sur un disque SSD (voir la page SSD), je te conseille de suivre les instructions de cette page pour réserver l'usage du swap à la seule hibernation. C'est ce que j'ai fait et, avec 2 fois moins de RAM que toi, ça ne pose aucun problème.

#6 Re : -1 »  Partitions ssd moderne » Le 03/01/2012, à 08:56

Targol
Réponses : 13
f.x0 a écrit :

Bonjour R3K,

Tes 3 partitions UBUNTU devraient être constituées comme ceci
1 partition au format ext4                point de montage         /               pour ton système
1 partition au format ext4                point de montage        /home       pour tes donnees et fichiers de conf Ubuntu (la plus grande)
1 partition au format swap/solaris   point de montage        /swap        pour ton fichier d'échange et mettre en hibernation

En gardant à l'esprit que, tel que c'est écrit sur la doc des SSD, étant donné que 8Go de RAM sont largement assez pour Ubuntu, tu peux, soit ne pas mettre de swap, soit (si tu veux en garder une pour l'hibernation, par exemple), faire une modif dans le fichier /etc/sysctl.conf pour limiter l'utilisation de celle-ci quand vraiment ta RAM est saturée.

#7 Re : -1 »  Partitions ssd moderne » Le 04/01/2012, à 08:44

Targol
Réponses : 13
R3K a écrit :

Oui merci, mais je préfère garder ma mémoire virtuelle en cas de bug, si c'est pour juste gagner 8 go, c'est négligeable sur un SSD assez important...mais merci comme même smile

L'idée n'est pas tant de gagner quelques Go, c'est plus d'éviter trop de lectures/écritures inutiles sur le SSD ce qui l’abîme plus vite. Je te conseille quand même de mettre l'option pour limiter au max l'usage du swap. Dans les faits, Ubuntu s'en sert très peu.

#8 Re : -1 »  Partitions ssd moderne » Le 05/01/2012, à 11:18

Targol
Réponses : 13

Tu n'as pas besoin de leur mettre un point de montage.
Cela serait utile si tu voulais les voir comme des dossiers standard de ton Ubuntu mais ce n'est pas le cas.
Le fait de ne pas leur affecter de point de montage ne signifie pas qu'elles ne seront pas accessibles sous Ubuntu. Cela signifie juste que tu devras les monter manuellement quand tu en auras besoin.
Mais je te rassure, c'est très simple à faire, il suffit de cliquer sur l’icône du disque dans Nautilus.

PS à propos du swap : laisse un minimum de swap si tu utilises la veille prolongée (ou hibernation).

#9 Re : -1 »  Partitions ssd moderne » Le 06/01/2012, à 10:00

Targol
Réponses : 13
R3K a écrit :

Merci pour ta réponse Targol, mais je ne peux pas mettre /media/windows dans le point de montage de la plus grosse partition ? C'est ce que j'ai fais pour ma première installation Ubuntu...

Merci beaucoup

Si tu peux. Si tu l'utilises souvent, c'est une solution.

#10 -1 »  apt passe le proxy mais pas update-manager. » Le 30/05/2011, à 11:00

Targol
Réponses : 0

Bonjour à tous.

Ce matin, je voulais passer mon PC au boulot de la 10.10 à la 11.04 vu que la migration s'était bien passé chez moi (en général, je teste les nouvelles versions 15jour chez moi avant de faire l'upgrade au boulot, au cas où).

Bref, ce matin, je lance le gestionnaire de mises à jour et commence par faire les mises à jour proposées qui passent comme une lettre à la poste. Puis, comme j'ai un peu de temps, je me dis que je vais passer à la nouvelle version.
Je lance donc l'upgrade vers la 11.04 et là, c'est le drame : j'ai des erreurs "407  Proxy Authorization Required" à la lecture de tous les paquets d'update.

Quelqu'un aurait il une piste pour expliquer cela ?

    Targol.

PS : petites précisions :
mon fichier /etc/apt/apt.conf contient :

Acquire::http::proxy "http://domaine\user:password@proxy:3128/";
Acquire::ftp::proxy "http://domaine\user:password@proxy:3128/";
Acquire::https::proxy "http://domaine\user:password@proxy:3128/";

mon fichier /etc/wgetrc contient (entres autres) :

https_proxy = http://domaine\user:password@proxy:3128/
http_proxy = http://domaine\user:password@proxy:3128/
ftp_proxy = http://domaine\user:password@proxy:3128/

  • "domaine" est le domaine LDAP (Active directory) auquel appartient mon compte.

  • "user" est mon nom d'utilisateur sur le domaine.

  • "password" est mon mot de passe sur le domaine.

  • "proxy" est le nom du proxy d'entreprise que je dois passer pour accéder au net.

#11 Re : -1 »  [RESOLU] dépot xbmc vide ubuntu 10.04 » Le 30/11/2010, à 22:48

Targol
Réponses : 24

bonsoir à tous.
Je me permets de ressusciter ce sujet résolu parce qu'il m'arrive exactement la même chose.
Sur une install toute neuve de maverick, ni l'ajout de du dépot "http://ppa.launchpad.net/team-xbmc/ppa/ubuntu", ni l'ajout de "http://ppa.launchpad.net/henningpingel/xbmc/ubuntu" tous les 2 dans les versions "main/maverick" avec leurs sources ne me donne accès au paquet xbmc. Comme pour les messages au dessus, je n'ai dans synaptic que les paquets "xbmc-ppa-keyring" et "libnfo1" qui apparaissent lorsque je recherche "xbmc".

Par curiosité, j'ai recopié les URL des dépots dans mon navigateur internet et, s'il semble y avoir "du monde" pour les releases karmic et jaunty, les fichiers trouvés là "http://ppa.launchpad.net/team-xbmc/ppa/ … nary-i386/" ou là "http://ppa.launchpad.net/team-xbmc/ppa/ … nary-i386/" semblent bien vides par rapport, par exemple, à ceux ici "http://ppa.launchpad.net/team-xbmc/ppa/ … nary-i386/".

Je précise que j'ai essayé hier et ce soir sans plus de succès.
Quelqu'un a une idée pour m'éviter de passer par la case "compil depuis les sources" ?

#12 Re : -1 »  [RESOLU] dépot xbmc vide ubuntu 10.04 » Le 30/11/2010, à 23:17

Targol
Réponses : 24

Je m'auto-réponds pour donner lla solution trouvée ici : http://wiki.xbmc.org/?title=XBMCbuntu#Install_XBMC
le dépôt utilisé n'est pas le même, et il semble fonctionner pour moi :

sudo add-apt-repository ppa:team-xbmc-svn/ppa

Avec cette ligne suivi d'un update des dépôts , j'ai enfin xbmc qui apparait dans synaptic.

#13 -1 »  Problème d'envoi avec evolution_MAPI. » Le 10/11/2010, à 17:41

Targol
Réponses : 3

Bonjour à tous, au cours d'une réinstallation de mon poste, j'avais gardé mon /home et les fichiers qu'il contenait afin de conserver mes paramétrages et fichiers.

Mon problème est qu'évolution ne cesse de planter. De ce que je vois lorsque je clique sur "envoyer/recevoir", il semble qu'il tente d'atteindre 2 comptes de messageries alors que je n'en ai qu'un de défini dans les paramètres.

J'ai donc tenter de supprimer complètement évolution via synaptic et ai aussi supprimé les dossiers .evolution et .gconf/apps/evolution mais rien n'y fait. j'ai toujours des problèmes à envoyer mes mails.

Quelqu'un aurait-il connaissance d'un autre endroit où evolution stockerait des infos ?

#14 Re : -1 »  Problème d'envoi avec evolution_MAPI. » Le 10/11/2010, à 18:51

Targol
Réponses : 3

Merci à vous 2 pour vos réponses rapides.
@michel_04 : J'avais déjà supprimé ces 2 packages additionnels, mais j'avais effectivement oublié de le préciser.

@sinbad83 merci pour ces commandes, ça m'a permis de vérifier que... mon problème ne venait pas d'un fichier de conf caché.

Maintenant, je pense que problème vient du package "evolution_MAPI" dont je me sert pour accéder au serveur Exchange 2007 de ma boîte. En effet, si celui-ci fonctionne parfaitement pour aller lire les mails depuis le serveur, je ne peux rien envoyer.
Il m'affiche systématiquement le message : "Erreur durant Sending message Could not send message"

Je n'arrive pas à trouver de log plus parlante permettant de m'orienter sur une solution.

#15 Re : -1 »  [Résolu] bouclage sur "unable to enumerate USB device on port x" » Le 12/10/2010, à 09:33

Targol
Réponses : 3

Au cas où d'autres tombent sur le même problème, la solution a été de débrancher le PC, puis d'appuyer pendant 20s sur le bouton de mise en route. D'après la DSI, cela a pour effet de décharger tous les condensateurs de la carte mère. Quoi-qu'il en soit, au redemarage, le problème était résolu.

#16 -1 »  [RESOLU] Impossible de passer à la 10.04 » Le 09/07/2010, à 10:59

Targol
Réponses : 17

Bonjour à tous,

Je vous soumets le problème que j'ai sur mon PC de travail situé derrière un Proxy d'entreprise.

Tout d'abord, le fait qu'une nouvelle version est disponible n'est pas affiché par le gestionnaire de mises à jours sauf si je lance celui-ci par un :

sudo update-manager -c -d

Dans ce cas, le fait que la version 10.04LTS est disponible s'affiche mais, quand je clique sur le bouton "Mettre à niveau", une popup me répond : "Impossible de trouver les notes de version. Le serveur est peut-être surchargé."

Quand je tente l'opération en ligne de commande, voici le résultat :

mhardy@wmhardy:~$ sudo do-release-upgrade -d
Checking for a new ubuntu release
Failed Upgrade tool signature
Failed Upgrade tool
Done downloading            
Failed to fetch
Fetching the upgrade failed. There may be a network problem.

J'ai tenté de dé-valider l'IPV6, sans succès. je ne sais plus trop quoi faire.
Je tiens à préciser que les mises à jour "standard" de paquets fonctionnent parfaitement.

Si quelqu'un à une idée...

PS : au cas où, le contenu de mon sources (sans les commentaires) :

deb http://archive.ubuntu.com/ubuntu/ karmic main restricted
deb-src http://archive.ubuntu.com/ubuntu/ karmic restricted main multiverse universe #Added by software-properties

deb http://archive.ubuntu.com/ubuntu/ karmic-updates main restricted
deb-src http://archive.ubuntu.com/ubuntu/ karmic-updates restricted main multiverse universe #Added by software-properties

deb http://archive.ubuntu.com/ubuntu/ karmic universe
deb http://archive.ubuntu.com/ubuntu/ karmic-updates universe

deb http://archive.ubuntu.com/ubuntu/ karmic multiverse
deb http://archive.ubuntu.com/ubuntu/ karmic-updates multiverse

deb http://archive.canonical.com/ubuntu karmic partner
deb-src http://archive.canonical.com/ubuntu karmic partner

deb http://archive.ubuntu.com/ubuntu/ karmic-security main restricted
deb-src http://archive.ubuntu.com/ubuntu/ karmic-security restricted main multiverse universe #Added by software-properties
deb http://archive.ubuntu.com/ubuntu/ karmic-security universe
deb http://archive.ubuntu.com/ubuntu/ karmic-security multiverse
deb http://archive.ubuntu.com/ubuntu/ karmic-proposed restricted main multiverse universe
deb-src http://archive.ubuntu.com/ubuntu/ karmic-proposed restricted main multiverse universe

Après, j'ai d'autres listes dans /etc/apt/sources.list.d mais leur contenu n'apparait pas dans l'IHM des préférences synaptic...

#17 Re : -1 »  [RESOLU] Impossible de passer à la 10.04 » Le 09/07/2010, à 11:35

Targol
Réponses : 17
Dowdheur a écrit :

Tu as pensé à faire une réinstallation complète ? Les mises à niveau ne sont pas recommandées en cas de "gros" changements, et c'est le cas ici...

Pourtant , la mise à niveau a parfaitement fonctionné sur les 2 PC à la maison et celui de belle-maman...
En outre, je voudrais la procédure la plus rapide possible pour éviter de perdre trop de temps à tout réinstaller.
Je doit quand même faire ça sur mes heures de travail.

A moins que l'on puisse faire un upgrade depuis l'iso de la 10.04 monté par un Gmountiso ou équivalent ?

#18 Re : -1 »  [RESOLU] Impossible de passer à la 10.04 » Le 09/07/2010, à 11:37

Targol
Réponses : 17
malbo a écrit :

+1 pour la réinstallation toute neuve de Ubuntu 10.04. Mais auparavant, il est intéressant de vérifier si le PC arrive bien à démarrer sur le live CD Ubuntu 10.04 ou sur une live USB Ubuntu 10.04. L'as-tu fait ?

Ce serait étonnant que ça ne marche pas. c'est un HP avec un cpu intel. Que des composants tout ce qu'il y a de plus "standard"...

#19 Re : -1 »  [RESOLU] Impossible de passer à la 10.04 » Le 09/07/2010, à 11:38

Targol
Réponses : 17
kamui57 a écrit :

This may be a network problem

Le proxy est bien configuré ? Tu peux installer des logiciels en passant par le proxy ?

Ben oui, c'est ça que je ne comprends pas : j'accède au net sans problème (la preuve), et je peux installer de nouveaux paquets via Synaptique sans que le proxy ne pose de problèmes non plus !

#20 Re : -1 »  [RESOLU] Impossible de passer à la 10.04 » Le 09/07/2010, à 14:37

Targol
Réponses : 17
malbo a écrit :

Oui, je me suis mal exprimé, je voulais dire essayer en session live pour voir si les fondamentaux sont OK, je veux dire l'affichage, l'accès au réseau. Tout ça pour gagner du temps parce que quand tu découvres ça après migration, ça peut être beaucoup plus délicat à résoudre : pour la moindre anomalie, tu te demandes toujours si c'est une nouveauté de Lucid qui te pose soucis ou bien si c'est la migration qui fout le brun (oui, c'est souvent elle mais quand même...).

Certes, ce serait une précaution supplémentaire. Mais pour que la vérification soit vraiment utile, il faudrait que j'installe dans la session live les principaux outils de dev dont je me sert tous les jours (java, eclipse, cvs, ssh, ...).

En outre, ça ne résoudrait pas mon problème d'upgrade.
Par contre, si je pouvais réaliser l'upgrade à partir du live CD, là, ça commencerait à devenir intéressant.

#21 Re : -1 »  [RESOLU] Impossible de passer à la 10.04 » Le 15/07/2010, à 14:08

Targol
Réponses : 17

J'ai réussi à passer à la 10.04 LTS ce midi par

sudo update-manager -c -d

Il faut croire que mon proxy laisse ou ne laisse pas passer selon les jours... roll

Par contre, maintenant, mon "Gestionnaire de mises à jour" (en passant par le menu "Système/Administration") m'affiche que la LTS est dispo !
Chose qu'il n'affiche plus si je passe par la ligne de commande pré-citée...

Si quelqu'un savait comment corriger ça, ça m'arrangerait : j'ai peur qu'il me liste les mises à jour pour 09.10 du coup et que ça mette le bazar dans les paquets.

#22 Re : -1 »  [RESOLU] Impossible de passer à la 10.04 » Le 15/07/2010, à 17:15

Targol
Réponses : 17
sinbad83 a écrit :

J'ai quand même un doute. Pourrais-tu envoyer le retour de lsb_release -a et uname -a ?

Pas de problème :

mhardy@wmhardy:~$ lsb_release -a
No LSB modules are available.
Distributor ID:	Ubuntu
Description:	Ubuntu 10.04.1 LTS
Release:	10.04
Codename:	lucid
mhardy@wmhardy:~$ uname -a
Linux wmhardy 2.6.32-24-generic #38-Ubuntu SMP Mon Jul 5 09:22:14 UTC 2010 i686 GNU/Linux

#23 Re : -1 »  [RESOLU] Impossible de passer à la 10.04 » Le 15/07/2010, à 19:00

Targol
Réponses : 17
sinbad83 a écrit :

Je vois que tu es au top. Ce qui m'étonne, tu parlais d'un affichage "la LTS est dispo !"

Ben oui, bien que je sois passé en 10.04, le gestionnaire de mises à jours continue à m'afficher ce message quand je le lance par le menu (donc, sans paramètres).
Quand je le lance avec les paramètres "-c -d" en ligne de commande, il ne m'affiche plus cette information obsolète.
C'est étrange, non ?

C'est pour ça que je n'ai pas encore rajouté un "[résolu]" au titre de ce fil...

#24 Re : -1 »  [RESOLU] Impossible de passer à la 10.04 » Le 15/07/2010, à 20:23

Targol
Réponses : 17

Merci sinbad83.
Je connaissais les commandes pour une mise à jour par la console.
Néanmoins, si j'ai choisi Ubuntu c'est pour pouvoir faire un maximum de choses par l'interface graphique. Le fait, notamment, d'être prévenu régulièrement des mises-à-jour m'évite d'oublier de le faire.

Je vais quand même passer le sujet en résolu parce que ce n'est plus le même problème.
Merci de ta disponibilité.